nspluginwrapper package in Ubuntu

This package has 67 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Architectures:*
any
Latest upload:
1.4.4-0ubuntu5

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

nspluginwrappertrunk

nspluginwrapper is an Open Source compatibility plugin for Netscape 4 (NPAPI) plugins. That is, it enables you to use plugins on platforms they were not built for. For example, you can use the Adobe Flash plugin on Linux/x86_64, NetBSD and FreeBSD platforms.

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the nspluginwrapper ⇒ trunk.

The Trusty Tahr (supported)
1.4.4-0ubuntu5 release (multiverse) 2013-10-18
The Precise Pangolin (supported)
1.4.4-0ubuntu4 release (multiverse) 2011-12-18